Subject: Re: Lead update needed
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 19 Jan 2011 09:46:21 -0500

I asked Joey on this and I guess we are not able to set a call-back for a specific time after the initial disposition.  Meaning the rep can set it for a specific time but we can not edit it to a specific time.  He said the call back will take place once the list is reset.  So don't reset the list before Monday. :)
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Tuesday, January 18, 2011 6:37 PM
  Subject: Re: Lead update needed

  I unfortunately am not sure how to set callbacks like this either. I have forwarded the message on to Joey and will let you know what he says.

  Sorry and thank you.

  On Jan 18, 2011 5:58 PM, "Mike" <[email-masked]> wrote:
  > Ryan,
  > There was an order that canceled but the person requested a call back on Monday to give them time to speak with the owner. I was not sure how to set it for Monday and maybe 10:00am. Can you help with this? The info is as follows:
  > A12585914159 Lead ID: 329900
  > Thank you,
  > Michael Bishop
  > Labor Law Poster Service
  > Phone 877-321-4144
  > Fax 888-442-4144
  > [email-masked]